<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    tools:background="@android:color/holo_blue_dark">

    <TextView
        android:id="@+id/key_text"
        android:layout_width="88dp"
        android:layout_height="46dp"
        android:layout_gravity="center"
        android:background="@drawable/bg_ai_keyboard_key"
        android:gravity="center"
        android:textColor="@color/text_color_primary"
        android:textSize="14sp"
        tools:text="哄女友" />
</FrameLayout>